/*
Theme Name: Danny Saber Live
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/

html {
    overflow-x: hidden;
}

.homepagecontent {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
}

.inline {
    max-width: 50%;
    display: inline-block;
    clear: both;
}

i.icon-quotes-left {
    padding-right: 10px;
}

i.icon-quotes-right {
    line-height: 0px;
    padding-left: 10px;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #eee;
    font-size: 16px;
}

.product_item {
    background: #fff;
    background: transparent;
}

.wcmp-odd-row td {
    background-color: transparent!important;
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
}
.container {
    width: 100%;
}

.contentclass {
    background: #fff;
    padding-bottom: 30px;
    padding-top: 0px!important;
}

.footernav ul li a, .footercredits p {
    color: #f9f9f9;
    font-size: 12px;
}

.textwidget {
    border: 1px solid #000;
    padding: 15px;
    border-radius: 20px;
    background: rgba(0,0,0,0.3);
}

#panel-436-2-0-0 .textwidget, .panel-widget-style.panel-widget-style-for-436-2-1-0 .textwidget {
    border: 1px solid #000;
    padding: 15px;
    border-radius: 20px;
    background: rgba(255,255,255,0.5);
}
#kad-banner {
    transform: none;
    position: static;
    background: rgba(0,0,0,0.5);
}

.hometitle {
    text-transform: uppercase;
    color: #fff;
}

.tagline-message {
    text-align: center;
    color: #fff;
    margin-top: 10px;
    margin-bottom: -10px;
    letter-spacing: 2px;
}

.topclass {
    background: transparent;
    border-bottom: 1px solid #f76a0a;
}


header #logo a.brand, .logofont, h1, .hometitle {
    font-family: pump_trilineregular;
    line-height: 50px;
    font-weight: normal;
    font-style: normal;
    font-size: 50px;
}

.textwidget h3 {
    font-family: pump_trilineregular;
    line-height: 30px;
    font-weight: normal;
    font-style: normal;
    font-size: 30px;

}

.panel-grid-cell .widget-title {
    margin-top: 0;
    margin: 0 auto;
    text-align: center;
    color: #fff;
}

.color_gray, #kadbreadcrumbs a, .subhead, .subhead a, .posttags, .posttags a, .product_meta a {
    color: #f26c00;
}

#content div.product .woocommerce-tabs .panel h2 {
    display: none;
}

.woocommerce-additional-fields {
    display: none;
}

.product_item.hidetheaction:hover .kad_add_to_cart {
    background-color: #000;
    color: #000;
}

.select2-results__option {color: #333;}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ebbc00;
    color: #fff;
}



.footernav ul li a:hover {
    background: #f9f9f9;
}

.form-search {
    margin: 0 auto;
}
.sf-menu a {
    color: #fff;
    text-align: center;
    font-weight: 400;
    display: block;
    position: relative;
    text-decoration: none;
    padding: 10px 20px;
    transition: color .3s ease-out,background .3s ease-out;
    -webkit-transition: color .3s ease-out,background .3s ease-out;
    -moz-transition: color .3s ease-out,background .3s ease-out;
    -o-transition: color .3s ease-out,background .3s ease-out;
}


.portfolio_item .piteminfo {  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
height: 100%;
}



.portfolio_item .piteminfo h5 {
    margin: 0;
    padding: 6px 0 6px 0;
    color: #f7690f!important;
    text-transform: uppercase!important;
    font-size: 25px!important;
}

.grid_item img {
    margin: 0 auto;
    width: 100%;
}

#options {
    text-align: center;
    padding-right: 20px;
    background: rgba(0,0,0,0.5);
    width: 100%;
    margin: 0 auto;
}
#filters {
clear: both;
display: inline-block;
float: none;
padding-left: 0px;
padding-top: 5px;
margin: 0 auto;
padding-top: 14px;
}

.kad-portfolio-wrapper {
    padding-top: 10px;
}

#filters li a.selected, #filters li a:hover {
    border-color: #ddd;
    border-color: rgba(0,0,0,.07);
    background: #f2f2f2;
    background: rgb(247, 106, 10);
}

#filters li a.selected h5, #filters li a:hover h5 {color: #fff!important;}

.portfolio_item .portfoliolink {
    position: absolute;
    background: #fff;
    background: rgba(0,0,0,.6);
    width: 100%;
    height: 100%;
    z-index: 1000;
    ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
    filter: alpha(opacity=00);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: all .6s ease-out;
    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
}

.portfolio_item .piteminfo p {
    color: #f6f7f9;
}

#tvbox {max-width: 620px; margin: 0 auto;}

.page-id-499 .contentclass {margin-bottom: 500px!important;}

img.aligncenter.size-full.wp-image-498 {
    width: 800px!important;
}

.rev_slider >ul, .rev_slider_wrapper >ul, .tp-revslider-mainul >li, .rev_slider >ul >li, .rev_slider >ul >li:before, .tp-revslider-mainul >li:before, .tp-simpleresponsive >ul, .tp-simpleresponsive >ul >li, .tp-simpleresponsive >ul >li:before, .tp-revslider-mainul >li, .tp-simpleresponsive >ul >li {
    border-radius: 27px;
}

.tp-video-controls {
    display: block;
}

.html5vid {
    width: 100% !important;
    height: 100% !important;
    border-radius: 10%;
}

.tp-caption iframe {
    border: 0px;
}

.tp-caption {overflow: hidden; border-radius: 25px!important; -moz-border-radius: 25px!important; }

.headerclass {
    border-bottom: 1px solid #f6690f!important;
}

.init-mosaic-isotope .g_mosiac_item:after {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom: 6px solid transparent;
    border-right: 6px solid transparent;
    content: '';
    z-index: 501;
}

.gallery .tcol-lg-3.tcol-md-3.tcol-sm-4.tcol-xs-6.tcol-ss-12.g_item {
    padding: 0px!important;
}

.gallery .kad-wp-gallery .grid_item {
    margin: 0px!important;
    text-align: center;
}

.gallery .kad-wp-gallery {
    background: #000;
}

#pg-436-0, #pg-436-1, #pl-436 .so-panel {
    margin-bottom: 0px!important;
}
.wpcf7 input.wpcf7-submit {
    padding: 10px 18px;
    font-size: 20px;
    border: none;
    display: inline-block;
    color: #fff;
    transition: background .6s ease-out;
    -webkit-transition: background .6s ease-out;
    -moz-transition: background .6s ease-out;
    -o-transition: background .6s ease-out;
        border-radius: 4px;
}

#kad-feedback-new-post input.full, .contactform input.full, .wpcf7 input {
    width: 70%;
    padding: 8px;
    height: auto;
    border: 1px solid #999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-left: 2%;
        border-radius: 4px;
}


#videofull .wp-video, video.wp-video-shortcode, #videofull .mejs-container, #videofull .mejs-overlay.load {
    width: 100% !important;
    height: 100% !important;
}
#videofull .mejs-container {
    padding-top: 56.25%;
}
#videofull .wp-video, video.wp-video-shortcode {
    max-width: 100% !important;
}
video.wp-video-shortcode {
    position: relative;
}
#videofull .mejs-mediaelement {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#videofull .mejs-overlay-play {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto !important;
    height: auto !important;
    z-index: 100;
}

/* Fields */
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control {
    background-color: transparent; /* Remove background fill */
    text-transform: uppercase; /* Make text all uppercase */
    border-radius: 0; /* Remove corner curve */
    border: 2px solid #fff; /* 2px white border */
    color: #fff; /* White text */
    height: 45px; /* Increase input height */
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}

.form-control {
    display: block;
    height: auto;
    padding: 10px 12px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #f9f9f9;
    vertical-align: middle;
    background-color: #f26c00;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

span.wpcf7-list-item {
    display: inline;
    margin: 0 0 0 1em;
}

.kad-center-head-shrink .nav-trigger .nav-trigger-case {
    display: none;
}

@media (max-width: 451px) {
.kad-center-head-shrink #logo a.brand {
    font-size: 35px;
}

.vc-volume-wrap {
    top: 50%;
}
}

@media (max-width: 780px){
#panel-436-1-1-0 {
    margin-top: 100px;
}
.tp-mask-wrap {
    margin-top: 140px;
}
}